
/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow */
	/*-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;*/
	
	/* CSS3 Rounded Corners */
	
	/*-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;*/
	
	/*border:1px solid white;*/
	
	/*background:url(img/panel.jpg) repeat-x bottom center #ffffff;*/
	
	/* The width of the gallery */
	width:980px;
	overflow:hidden;
	text-align:center;
	position:relative;
	background-color:#fff;
}

#slides{
	/* This is the slide area */
	height:300px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:980px;
	overflow:hidden;
}

.slide{
	float:left;
	height:300px;
	width:980px;
}

#menu{
	/* This is the container for the thumbnails */
	/*height:45px;*/
	overflow:hidden;
	text-align:center;
	position:relative;
	width:980px;
}

#menu ul{
	margin:0px;
	padding:0px;
	overflow:hidden;
	text-align:center;
	position:relative;
}

#menu li{
	/* Every thumbnail is a li element */
	width:60px;
	display:inline;
	list-style:none;
	height:30px;
	overflow:hidden;
}

#menu li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	/*background:url(/scripts/Applelikeslider/img/pic_bg.png) repeat;*/
}

#menu li.act,li.act:hover{
	/* The active state of the thumb */
	/*background:url(/scripts/Applelikeslider/img/active_bg.png) no-repeat;*/
}

#menu li.act a{
	cursor:default;
}

.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	/*background:url(/scripts/applelikeslider/img/divider.png) no-repeat right;*/
}

#menu li a{
	display:inline-block;
	/*background:url(/scripts/applelikeslider/img/divider.png) no-repeat right;*/
	/*height:35px;*/
	width:60px;
	padding:10px 0 5px 0;
}

#menu a img{
	border:none;
}


